Bug 830273 - (dragonplayer) Review Request: dragon - Media player
Review Request: dragon - Media player
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
Reported: 2012-06-08 13:37 EDT by Rex Dieter
Modified: 2012-06-14 15:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-14 15:17:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jreznik: fedora‑review+
limburgher: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-06-08 13:37:28 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdemm/dragon.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdemm/dragon-4.8.90-1.fc17.src.rpm
Description: Media player
Fedora Account System Username: rdieter

New package from upstream splitting the once-monolithic kdemultimedia tarball (and why this one includes Obsoletes)
Comment 1 Rex Dieter 2012-06-08 13:40:05 EDT
Scratch build:
Comment 2 Jaroslav Reznik 2012-06-12 07:55:20 EDT
Name: ok (to match upstream name, dragonplayer still provided)
Summary: ok
License: partially ok, see docs comment
Sources: ok (md5sum eab912719c7a168810c7e48d3c92f935)
BuildRequires: ok
Obsoletes/provides: ok
Desktop file validate: ok
Icon cache updated: ok
Macros used consistently: ok
Docs: missing, add COPYING, COPYING.DOC (do we want this in License field, GFDL), README, HACKING and TODO

rpmlint dragon-4.8.90-1.fc17.src.rpm 
dragon.src: W: invalid-url Source0: http://download.kde.org/unstable/4.8.90/src/dragon-4.8.90.tar.xz HTTP Error 403: Forbidden
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

It's ok, 4.8.90 is still not available for general consumption.
Comment 3 Rex Dieter 2012-06-12 12:22:21 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdemm/dragon.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdemm/dragon-4.8.90-2.fc17.src.rpm

* Tue Jun 12 2012 Rex Dieter <rdieter@fedoraproject.org> 4.8.90-2
- License: (GPLv2 or GPLv3) and GDFL
- %%doc README ... COPYING ...
Comment 4 Jaroslav Reznik 2012-06-13 06:17:38 EDT
Comment 5 Jaroslav Reznik 2012-06-13 07:04:17 EDT
Btw. s/GDFL/GFDL as GNU Free Documentation License
Comment 6 Rex Dieter 2012-06-13 11:17:41 EDT
New Package SCM Request
Package Name: dragon
Short Description: Media player
Owners: than,rdieter,jreznik,rnovacek,ltinkl,kkofler
Branches: f17
Comment 7 Jon Ciesla 2012-06-13 11:22:28 EDT
Git done (by process-git-requests).
Comment 8 Rex Dieter 2012-06-14 15:17:25 EDT

Note You need to log in before you can comment on or make changes to this bug.